<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="14370fb94bdd1ea1b66cc6d58b041fcf">
  <dict>
    <!--2024-05-31 15:02:17.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:02:17.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 15:02:17.000-->
    <int key="smsToMmsTextThreshold">-1</int>
  </dict>
</config>
